<?php

/**
*
* @package - Board3portal
* @version $Id: info_acp_portal.php 91 2008-08-07 23:00:00Z connect $
* @copyright (c) kevin / saint ( http://www.board3.de/ ), (c) Ice, (c) nickvergessen ( http://www.flying-bits.org/ ), (c) redbull254 ( http://www.digitalfotografie-foren.de ), (c) connect
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PORTAL_INFO_SETTINGS'			=> 'Общие настройки',
	'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'	=> 'Спасибо, что выбрали board3 Portal. На этой странице вы можете настроить портал вашего форума. Приведённые страницы предоставят краткий обзор настроек портала. Ссылки слева позволят контролировать каждый момент поведения портала.',

	'ACP_PORTAL_SETTINGS'				=> 'Настройки портала',
	'ACP_PORTAL_SETTINGS_EXPLAIN'		=> 'Спасибо, что выбрали board3 Portal. На этой странице вы можете настроить портал вашего форума. Приведённые страницы предоставят краткий обзор настроек портала. Ссылки слева позволят контролировать каждый момент поведения портала.',

	// general
	'ACP_PORTAL_GENERAL_INFO'				=> 'Администрирование портала',
	'ACP_PORTAL_GENERAL_INFO_EXPLAIN'		=> 'Спасибо, что выбрали board3 Portal. На этой странице вы можете настроить портал вашего форума. Приведённые страницы предоставят краткий обзор настроек портала. Ссылки слева позволят контролировать каждый момент поведения портала.',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'Общие настройки',
	'ACP_PORTAL_GENERAL_SETTINGS_EXPLAIN'	=> 'Здесь вы можете оперировать более подробными общими опциями.',
	'PORTAL_ADVANCED_STAT'					=> 'Блок расширенной статистики',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'Отображать блок.',
	'PORTAL_LEADERS'						=> 'Руководство / команда',
	'PORTAL_LEADERS_EXPLAIN'				=> 'Отображать блок.',
	'PORTAL_CLOCK'							=> 'Часы',
	'PORTAL_CLOCK_EXPLAIN'					=> 'Отображать блок.',
	'PORTAL_LINK_US'						=> 'Ссылка на нас',
	'PORTAL_LINK_US_EXPLAIN'				=> 'Отображать блок.',
	'PORTAL_LINKS'							=> 'Блок ссылок',
	'PORTAL_LINKS_EXPLAIN'					=> 'Отображать блок.',
	'PORTAL_BIRTHDAYS'						=> 'Дни рождений',
	'PORTAL_BIRTHDAYS_EXPLAIN'				=> 'Отображать блок.',
	'PORTAL_BIRTHDAYS_AHEAD'				=> 'Ближайшие дни рождений',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'		=> 'Количество отслеживаемых вперёд дней.',
	'PORTAL_SEARCH'							=> 'Блок поиска',
	'PORTAL_SEARCH_EXPLAIN'					=> 'Отображать блок.',
	'PORTAL_WELCOME'						=> 'Блок приветствия',
	'PORTAL_WELCOME_EXPLAIN'				=> 'Отображать блок.',
	'PORTAL_WHOIS_ONLINE'							=> 'Кто на форуме?',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'					=> 'Отображать блок.',
	'PORTAL_CHANGE_STYLE'							=> 'Выбор стилей',
	'PORTAL_CHANGE_STYLE_EXPLAIN'					=> 'Отображать блок.<br /><span style="color:red">Памятка:</span> если параметр "Заменять стиль пользователя:" в настройках форума в положении "Да, этот блок <u>не будет отображаться</u>, независимо от его настроек.',
	'PORTAL_FRIENDS'						=> 'Друзья',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Отображать блок.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Количество отображаемых друзей, находящихся на форуме',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Ограничивает количество отображаемых на странице портала друзей указанным числом.',
	'PORTAL_MAIN_MENU'						=> 'Основное меню',
	'PORTAL_MAIN_MENU_EXPLAIN'				=> 'Отображать блок.',
	'PORTAL_USER_MENU'						=> 'Личное меню / Логин',
	'PORTAL_USER_MENU_EXPLAIN'				=> 'Отображать блок.',
	'ACP_FILEBASE_EXPLAIN' => 'Отображать блок файлового хранилища',

	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'Случайный человек',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'Отображать блок.',

	// global announcements
	'ACP_PORTAL_ANNOUNCE_INFO'					=> 'Объявления',
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Настройки объявлений',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> 'Здесь вы можете оперировать более подробными опциями объявлений.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Отображать объявления',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'Отображать блок.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Компактный режим отображения объявлений',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> 'Если выбрано "Да" - компактный режим, "Нет" - полный',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Количество объявлений на странице портала',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> '0 - без ограничений',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Количество дней для отображения объявления',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> '0 - без ограничений',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Максимальная длина объявления',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> '0 - без ограничений',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'ID раздела объявлений',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> 'Раздел, из которого извлекаются данные, оставьте пустым для сбора данных из всех разделов, отделяйте запятыми в случае перечисления, т.е. 1,2,5',

	// news
	'ACP_PORTAL_NEWS_INFO'				=> 'Новости',
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Настройки новостей',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'Здесь вы можете оперировать более подробными опциями новостей.',
	'PORTAL_NEWS'						=> 'Дотображать блок новостей',
	'PORTAL_NEWS_EXPLAIN'				=> 'Отображать блок.',
	'PORTAL_NEWS_STYLE'					=> 'Компактный режим отображения блока новостей',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> '"Да" - компактный режим, "Нет - полный.',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Извлекать все темы указанных разделов',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'Включая прикреплённые темы и темы объявлений.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Количество отображаемых на странице портала новостей',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> '0 - без ограничений',
	'PORTAL_NEWS_LENGTH'				=> 'Максимальная длина содержимого новости',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> '0 - без ограничений',
	'PORTAL_NEWS_FORUM'					=> 'ID раздела новостей',
	'PORTAL_NEWS_FORUM_EXPLAIN'			=> 'Раздел, из которого извлекаются данные, оставьте пустым для сбора данных из всех разделов, отделяйте запятыми в случае перечисления, т.е. 1,2,5',
	'PORTAL_EXCLUDE_FORUM'				=> 'ID раздела исключений',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'		=> 'Раздел, из которого извлекаются данные, оставьте пустым для сбора данных из всех разделов, отделяйте запятыми в случае перечисления, т.е. 1,2,5',

	// recent topics
	'ACP_PORTAL_RECENT_INFO'				=> 'Свежие темы',
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Настройки последних тем',
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'Здесь вы можете оперировать более подробными опциями последних тем.',
	'PORTAL_RECENT'							=> 'Отображать свежие темы',
	'PORTAL_RECENT_EXPLAIN'					=> 'Отображать блок.',
	'PORTAL_MAX_TOPIC'						=> 'Количество свежих объявлений / острых тем',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> '0 - без ограничений',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Количество символов из последних тем',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> '0 - без ограничений',

	// paypal
	'ACP_PORTAL_PAYPAL_INFO'				=> 'Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Настройки Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Здесь вы можете изменить ваши данные Paypal и некоторые опции.',
	'PORTAL_PAY_C_BLOCK'					=> 'Отображать блок paypal',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Отображать блок.',
	'PORTAL_PAY_S_BLOCK'					=> 'Отображать небольшой paypal блок',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Отображать блок.',
	'PORTAL_PAY_ACC'						=> 'Учетная запись Paypal',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Введите ваш Paypal e-mail адрес т.е. xxx@xxx.com',

	// last member
	'ACP_PORTAL_MEMBERS_INFO'				=> 'Последние пользователи',
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'Настройки последних пользователей',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'Здесь вы можете оперировать более подробными опциями последних участников.',
	'PORTAL_LATEST_MEMBERS'					=> 'Отображать блок последних участников',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'Отображать блок.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'Количество последних участников',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> '0 - без ограничений',

	// bots
	'ACP_PORTAL_BOTS_INFO'						=> 'Посещения роботов',
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'Настройки посещений роботов',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'Здесь вы можете оперировать более подробными опциями посетивших роботов.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'Отображать блок посещений роботов',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'Отображать блок.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> 'Количество отображаемых роботов',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> '0 - без ограничений',

	// polls   
	'ACP_PORTAL_POLLS_INFO'				=> 'Голосования',
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Настройки голосований',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'Здесь вы можете оперировать более подробными опциями голосования.',
	'PORTAL_POLL_TOPIC'					=> 'Отображать блок голосований',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'Отображать блок.',
	'PORTAL_POLL_TOPIC_ID'				=> 'ID форумов голосований',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> 'ID фороумов, чьи голосования должны отображаться. Оставьте пустым для сбора данных из всех разделов, отделяйте запятыми в случае перечисления, т.е. 1,2,5',
	'PORTAL_POLL_LIMIT'					=> 'Количество отображаемых голосований',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'Количество голосований, отображаемых на портальной странице.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Разрешить голосовать',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'Разрешить пользователям с достаточным количеством прав голосовать с портальной страницы.',

	// most poster
	'ACP_PORTAL_MOST_POSTER_INFO'				=> 'Самы разговорчивый',
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'Настройки самых разговорчивых',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'Здесь вы можете оперировать более подробными опциями самых разговорчивых.',
	'PORTAL_TOP_POSTERS'                  		=> 'Отображать блок наиболее пишуших',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'Отображать блок.',
	'PORTAL_MAX_MOST_POSTER'					=> 'Количество отображаемых пользователей',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> '0 - без ограничений',

	// left and right collumn width 
	'ACP_PORTAL_COLLUMN_WIDTH_INFO'				=> 'Ширина колонки',
	'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS'			=> 'Настройки левой и правой колонок',
	'PORTAL_LEFT_COLLUMN_WIDTH'					=> 'Ширина левой колонки',
	'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'			=> 'Изменение ширины левой колонки в пикселях, рекомендованно: 180',
	'PORTAL_RIGHT_COLLUMN_WIDTH'				=> 'Ширина правой колонки',
	'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'		=> 'Изменение ширины правой колонки в пикселях, рекомендованно: 180',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'				=> 'Вложения',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Настройки вложений',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Здесь вы можете оперировать более подробными опциями вложений.',
	'PORTAL_ATTACHMENTS'								=> 'Отображать блок вложений',
	'PORTAL_ATTACHMENTS_EXPLAIN'						=> 'Отображать блок.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Количество отображаемых вложений',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> '0 - без ограничений',
	
	// friends
	'ACP_PORTAL_FRIENDS_INFO'				=> 'Друзья',
	'ACP_PORTAL_FRIENDS_SETTINGS'			=> 'Настройки друзей',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'	=> 'Здесь вы можете оперировать более подробными опциями друзей.',
	'PORTAL_FRIENDS'						=> 'Отображать блок друзей',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Отображать блок друзей на странице портала',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Количество друзей',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Ограничение количества отображаемых друзей.',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_INFO'				=> 'Словограф',
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'Настройки словографа',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'Здесь вы можете оперировать более подробными опциями словографа.',
	'PORTAL_WORDGRAPH'						=> 'Отображать блок словографа',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'Отображать блок.<br /><strong>Словограф не работает, если выбран полнотекстный mysql поиск.</strong>',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'Сколько слов отображать',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> '0 - без ограничений',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'Сопровождать значением количества',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'Отображать количесвто упоминаний каждого слова н.п. (25).',
	'PORTAL_WORDGRAPH_RATIO'				=> 'Используемое соотношение',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'Изменить соотношение размеров слов (больше/меньше) (по умолчанию=18)',

	// welcome message
	'ACP_PORTAL_WELCOME_INFO'				=> 'Приветствие',
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'Настройки приветствия',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'Здесь вы можете оперировать более подробными опциями приветствия.',
	'PORTAL_WELCOME_INTRO'					=> 'Приветственное сообщение',
	'PORTAL_WELCOME_GUEST'					=> 'Слова приветствия только для гостей?',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'Изменить приветствие (только обычныц текст). Максимум 600 символов!',

	// minicalendar
	'ACP_PORTAL_MINICALENDAR_INFO'				=> 'Малый календарь',
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'Настройки малого календаря',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Здесь вы можете оперировать более подробными опциями малого календаря.',
	'PORTAL_MINICALENDAR'						=> 'Отображать блок малого календаря',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'Отображать блок.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'Цвет активного дня',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'HEX или название цвета вроде #FFFFFF или white, или названия цветов вроде vilolet.',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR'		=> 'Цвет ссылки дня',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR_EXPLAIN'=> 'HEX или название цвета вроде #FFFFFF или white, или названия цветов вроде vilolet.',


));

?>